Support » Fixing WordPress » Subscribe error

  • Hi there,

    BRAND new to this web-blog building – having a blast and learning lots from the forums and knowledge – so THANKS in advance.

    Meanwhile I’ve done something incorret to my Subscribe option and when it’s selected I end up with a page with this on it:

    <?xml version=”1.0″ encoding=”UTF-8″ ?>
    – <!– generator=”wordpress/2.0.3″
    –>
    – <rss version=”2.0″ xmlns:content=”http://purl.org/rss/1.0/modules/content/”>
    – <channel>
    <title>Comments on: And the day cameā€¦</title>
    <link>http://iamwoman.net.au/?p=4</link&gt;
    <description />
    <pubDate>Sun, 13 Aug 2006 22:31:46 +0000</pubDate>
    <generator>http://wordpress.org/?v=2.0.3</generator&gt;
    </channel>
    </rss>

    Can someone tell me what I’ve done wrong?

    Thanks in advance,
    Lisa

Viewing 2 replies - 1 through 2 (of 2 total)
  • If you’re viewing it in Explorer, or any other browser that doesn’t know what to do with a feed, you have done nothing wrong. It’s a “naked” version of the content of the blog, for use with feedreader software: http://codex.wordpress.org/WordPress_Feeds

    newflesh

    Thanks for the VERY SPEEDY reply.

    It’s ALL so very, very new (and a little scary), but I’m sure I’ll get there – GRIN!

    Appreciate the advice.

    Lisa

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Subscribe error’ is closed to new replies.